/* site.css */
.hdynlink { /* Hard dynlink, will always remain a dynlink */
cursor:pointer; cursor:hand;
text-decoration: underline; color: #1C70BF;
}
.dynlink { /* Soft dynlink, can transition to an alink */
cursor:pointer; cursor:hand;
text-decoration: underline; color: #1C70BF;
}
.dynlink2 {
cursor:pointer; cursor:hand;
text-decoration: underline; color: #1C70BF; /* AllAboutParenting only */
}
.default_dynlink {
cursor:pointer; cursor:hand;
text-decoration: underline; color: #1C70BF;
}
.alink { /* Soft dynlink that has transitioned to hard link an alink */
cursor:pointer; cursor:hand;
text-decoration: underline; color: #0000FF;
}
a.gospel { /* Soft dynlink that has transitioned to hard link an alink */
cursor:pointer; cursor:hand;
color:#1C70BF; text-decoration:none;
}
a:hover{text-decoration:underline}
.halink { /* Hard link that is always a hard link */
cursor:pointer; cursor:hand;
text-decoration: underline; color: #1C70BF;
}
.text2 { font-family : Tahoma; font-size : 12px; color : #666666; line-height : 18px;}
.text3 { font-family : Tahoma; font-size : 12px; color : #888888; line-height : 24px;}
.text4 { font-family : Tahoma; font-size : 9px; color : #888888;}
.verse { font-family : Tahoma; color: #333333; font-size : 12 px; }
.f { font-family : Tahoma; }
.fc0 { font-family : Tahoma; color : #ffffff; }
.fc1 { font-family : Tahoma; color : #333333; }
.fc2 { font-family : Tahoma; color : #1C70BF; }
BODY { background-color:; }

<!-- vode:jbk -->